Subject: The SEC RR draft

From: Edward Lewis <[email-masked]>
Date: Fri, 25 Jun 1999 10:28:52 -0400

Although I haven't seen the official announcement sent yet, the following
is a new draft available:

     http://www.ietf.org/internet-drafts/draft-ietf-dnsind-sec-rr-00.txt

I'd like to bring this up for discussion during the next meeting.  It is a
replacement for the zone key referral[1] - which is on the agenda.  (Both
drafts are by essentially[2] the same authors.)

[1] http://www.ietf.org/internet-drafts/draft-ietf-dnsind-keyreferral-00.txt
[2] Older and wiser.

-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=--=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
Edward Lewis                                                NAI Labs
Phone: +1 443-259-2352                      Email: [email-masked]

"Trying is the first step to failure." - Homer Simpson
"No! Try not. Do... or do not. There is no try." - Yoda

Opinions expressed are property of my evil twin, not my employer.